use super::*;

pub async fn on_get_main_city_revival_data(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetMainCityRevivalDataCsReq,
) -> NetResult<GetMainCityRevivalDataScRsp> {
    Ok(GetMainCityRevivalDataScRsp {
        retcode: Retcode::RetSucc.into(),
        main_city_revival: Some(MainCityRevivalData::default()),
    })
}
